<include file="public@header" />
<link href="__STATIC__/css/admin_index.css" rel="stylesheet" type="text/css">
</head>
<body>
    <div class="content">
        <div class="content_title">
            {:lang('REAL_TIME_STATISTICS')}
        </div>
		 <div class="statistics basic">
            <div class="title">{:lang('TO_DO_ITEMS')}</div>
            <div class="bd" style="padding-left: 5px;">
				<style>
					.stay li{
						border: 1px solid rgb(204 204 204 / 25%);
						padding: 5px 15px;
						border-radius: 28px;
						height: 38px;
						font-size: 14px;
						margin-right: 30px;
						margin-top: 5px;
						margin-bottom: 15px;
						float: left;
						background-color: rgb(204 204 204 / 25%);
						color: rgb(0 0 0 / 84%);
						
					}
					.stay li span{
						color: #00d0a9;
						font-size: 16px;
					}
				
				</style>
			
				<ul class="stay clear">
				
					<a href="{:url('auth/index')}"><li>{:lang('USER_AUTHENTICATION_PENDING_APPROVAL_COUNT')}( <span>{$stayinfo['auth_count']}</span> )</li></a>
					
					<a href="{:url('shopapply/index')}"><li>{:lang('LIVE_SHOP_PENDING_APPROVAL_COUNT')}( <span>{$stayinfo['shopapply_count']}</span> )</li></a>
					
					<a href="{:url('shopgoods/index')}"><li>{:lang('SHOP_ITEM_PENDING_APPROVAL_COUNT')}( <span>{$stayinfo['shopgoods_count']}</span> )</li></a>
					
					<a href="{:url('refundlist/index')}"><li>{:lang('PLATFORM_INTERVENTION_REQUIRED_FOR_SHOP_REFUND_PENDING_COUNT')}( <span>{$stayinfo['shop_order_refund_count']}</span> )</li></a>
					
					<a href="{:url('report/index')}"><li>{:lang('LIVE_ROOM_REPORT_PENDING_COUNT')}( <span>{$stayinfo['liverepot_count']}</span> )</li></a>
					
					<a href="{:url('Dynamic/wait',array('isdel'=>0,'status'=>0))}"><li>{:lang('DYNAMIC_PENDING_APPROVAL_COUNT')}( <span>{$stayinfo['dynamic_count']}</span> )</li></a>
					
					<a href="{:url('Dynamicrepot/index')}"><li>{:lang('DYNAMIC_REPORT_COUNT')}( <span>{$stayinfo['dynamicrepot_count']}</span> )</li></a>
					
					<a href="{:url('video/wait',array('isdel'=>0,'status'=>0,'is_draft'=>0))}"><li>{:lang('VIDEO_PENDING_APPROVAL_COUNT')}( <span>{$stayinfo['video_count']}</span> )</li></a>
					
					<a href="{:url('videorep/index')}"><li>{:lang('VIDEO_REPORT_COUNT')}( <span>{$stayinfo['videorepot_count']}</span> )</li></a>

					<a href="{:url('paidprogram/index')}"><li>{:lang('PAYMENT_CONTENT_PENDING_APPROVAL_COUNT')}( <span>{$stayinfo['paidprogram_count']}</span> )</li></a>
					
					<a href="{:url('paidprogram/applylist')}"><li>{:lang('PAYMENT_CONTENT_APPLICATION_PENDING_COUNT')}( <span>{$stayinfo['paidprogram_applylist_count']}</span> )</li></a>

					<a href="{:url('family/index')}"><li>{:lang('PENDING_FAMILY_APPLICATION_COUNT')}( <span>{$stayinfo['family_count']}</span> )</li></a>
				
					<a href="{:url('familyuser/divideapply')}"><li>{:lang('FAMILY_REVENUE_SHARE_APPLICATION_COUNT')}( <span>{$stayinfo['familyuser_count']}</span> )</li></a>
					
					<li class="hide"></li>
				
				</ul>
			</div>
        </div>
        <div class="statistics basic">
            <div class="title">{:lang('BASIC__METRICS')}</div>
            <div class="bd">
                <div class="bd_title">
                    <input type="hidden" class="action" value='1'>
                    <div class="dropdown">
                        <div class="dropdown_input"  data-type="1">
                            {:lang('TODAY')}
                        </div>
                        <div class="dropdown_list">
                            <ul>
                                <li data-type="1">{:lang('TODAY')}</li>
                                <li data-type="2">{:lang('YESTERDAY')}</li>
                                <li data-type="3">{:lang('LAST_7_DAYS')}</li>
                                <li data-type="4">{:lang('LAST_30_DAYS')}</li>
                            </ul>
                        </div>
                    </div>
                    <div class="data_select">
                        <input type="text" name="start_time" class="form-control js-bootstrap-date" value="" style="width: 80px;display:inline-block;" autocomplete="off">-
                        <input type="text" class="form-control js-bootstrap-date" name="end_time" value="" style="width: 80px;display:inline-block;" autocomplete="off">
                    </div>
                    <div class="search">
                        {:lang('QUERY')}
                    </div>
                    <div class="export">
                        {:lang('EXPORT')}
                    </div>
                </div>
                <div class="basic_list clear">
                    <ul>
                        <li class="active on" data-type="1">
                            <div class="basic_list_t">{:lang('NEW_USER_COUNT')}</div>
                            <div class="basic_list_n"><span>{$basic_today['newUsers']}</span></div>
                        </li>
                        <li class="active" data-type="2">
                            <div class="basic_list_t">{:lang('APP_LAUNCH_COUNT')}</div>
                            <div class="basic_list_n"><span>{$basic_today['launches']}</span></div>
                        </li>
                        
                        <li class="active" data-type="4">
                            <div class="basic_list_t">{:lang('ACTIVE_USER_COUNT')}</div>
                            <div class="basic_list_n"><span>{$basic_today['activityUsers']}</span></div>
                        </li>
                        <li class="active" data-type="3">
                            <div class="basic_list_t">{:lang('AVERAGE_USAGE_DURATION')}</div>
                            <div class="basic_list_n"><span>0</span>{:lang('MINUTE')}</div>
                        </li>
                        
                        <!-- <li class="active" data-type="5">
                            <div class="basic_list_t">留存用户数</div>
                            <div class="basic_list_n">{$basic_today['launches']}</div>
                        </li> -->
                        <li>
                            <div class="basic_list_t">{:lang('TOTAL_REGISTRATION_COUNT')}</div>
                            <div class="basic_list_n"><span>{$users_total}</span></div>
                        </li>
                    </ul>
                </div>
                <div id="echarts_basic" style="width:100%;height:300px;"></div>
            </div>
        </div>
        <div class="statistics w50 mr10 source">
            <div class="title">{:lang('DEVICE_TERMINAL')}</div>
            <div class="bd">
                <div id="echarts_source" style="width:100%;height:300px;"></div>
            </div>
        </div>
        <div class="statistics w50 reg">
            <div class="title">{:lang('REGISTRATION_CHANNEL')}</div>
            <div class="bd">
                <div id="echarts_reg" style="width:100%;height:300px;"></div>
            </div>
        </div>
<!--         <div class="statistics clear users">
            <div class="title">用户画像</div>
            <div class="bd">
                <div class="bd_title">
                    <div class="users_tab clear">
                        <ul>
                            <li class="on">新增用户</li>
                            <li>活跃用户</li>
                            <li>启动次数</li>
                        </ul>
                    </div>
                    <input type="hidden" class="action" value='2'>
                    <div class="search">
                        {:lang('QUERY')}
                    </div>
                    <div class="data_select">
                        <input type="text" name="start_time" class="js-date date" value="" style="width: 80px;" autocomplete="off">-
                        <input type="text" class="js-date date" name="end_time" value="" style="width: 80px;" autocomplete="off">
                    </div>
                    <div class="dropdown">
                        <div class="dropdown_input" data-type="1">
                            {:lang('TODAY')}
                        </div>
                        <div class="dropdown_list">
                            <ul>
                                <li data-type="1">{:lang('TODAY')}</li>
                                <li data-type="2">{:lang('YESTERDAY')}</li>
                                <li data-type="3">{:lang('LAST_7_DAYS')}</li>
                                <li data-type="4">{:lang('LAST_30_DAYS')}</li>
                            </ul>
                        </div>
                    </div>
                    
                </div>
                <div id="echarts_users" style="width:100%;height:300px;"></div>
            </div>
        </div> -->
        <div class="statistics w33 mr10 anchor">
            <div class="title">{:lang('HOST_DATA')}</div>
            <div class="bd">
                <div class="bd_title">
                    <input type="hidden" class="action" value='3'>
                    <div class="dropdown">
                        <div class="dropdown_input" data-type="1">
                            {:lang('TODAY')}
                        </div>
                        <div class="dropdown_list">
                            <ul>
                                <li data-type="1">{:lang('TODAY')}</li>
                                <li data-type="2">{:lang('YESTERDAY')}</li>
                                <li data-type="3">{:lang('LAST_7_DAYS')}</li>
                                <li data-type="4">{:lang('LAST_30_DAYS')}</li>
                            </ul>
                        </div>
                    </div>
                    <div class="data_select">
                        <input type="text" name="start_time" class="form-control js-bootstrap-date" value="" style="width: 80px;display:inline-block;" autocomplete="off">-
                        <input type="text" class="form-control js-bootstrap-date" name="end_time" value="" style="width: 80px;display:inline-block;" autocomplete="off">
                        
                    </div>
                    <div class="search">
                        {:lang('QUERY')}
                    </div>
                    <div class="export">
                        {:lang('EXPORT')}
                    </div>
                </div>
                <div class="data_list">
                    <ul>
                        <li>
                            <div class="data_list_left">{:lang('TOTAL_NUMBER_OF_ANCHORS')}</div>
                            <div class="data_list_right">{:number_format($anchor['anchor_total'])} {:lang('PERSON')}</div>
                        </li>
                        <li>
                            <div class="data_list_left">{:lang('ONLINE_ANCHORS')}</div>
                            <div class="data_list_right">{:number_format($anchor['anchor_online'])} {:lang('PERSON')}</div>
                        </li>
                        <li>
                            <div class="data_list_left">{:lang('LIVE_STREAM_COUNT')}</div>
                            <div class="data_list_right"><span id="anchor_live_today">{$anchor['anchor_live_today']}</span> {:lang('TIME')}</div>
                        </li>
                        <li>
                            <div class="data_list_left">{:lang('LIVE_DURATION')}</div>
                            <div class="data_list_right"><span id="anchor_live_long_today">{$anchor['anchor_live_long_today']}</span>{:lang('MINUTE')}</div>
                        </li>
                        <li class="last">
                            <div class="data_list_left">{:lang('TOTAL_LIVE_DURATION')}</div>
                            <div class="data_list_right">{$anchor['anchor_live_long_total']}{:lang('MINUTE')}</div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="statistics w33 mr10 votestotal">
            <div class="title">{:lang('INFLUENCER_RANKING')}</div>
            <div class="bd">
                <div class="list">
                    <ul>
                        <volist name="votes_list" id="v">
                        <li>
                            <img class="list_order" src="__STATIC__/images/{$i}.png">
                            <img class="list_avatar" src="{$v['avatar']}">
                            <div class="list_info">
                                <p class="list_name">{$v['user_nickname']}</p>
                                <p>累计收益<span>{:number_format($v['votestotal'])}</span>{$config['name_votes']}</p>
                            </div>
                        </li>
                        </volist>
                    </ul>
                </div>
            </div>
        </div>
        <div class="statistics w33 rich">
            <div class="title">{:lang('WEALTH_RANKING')}</div>
            <div class="bd">
                <div class="list">
                    <ul>
                        <volist name="rich_list" id="v">
                        <li>
                            <img class="list_order" src="__STATIC__/images/{$i}.png">
                            <img class="list_avatar" src="{$v['avatar']}">
                            <div class="list_info">
                                <p class="list_name">{$v['user_nickname']}</p>
                                <p>累计送出<span>{:number_format($v['consumption'])}<span>{$config['name_coin']}</p>
                            </div>
                        </li>
                        </volist>
                    </ul>
                </div>
            </div>
        </div>
        <div class="statistics clear charge">
            <div class="title">{:lang('FINANCE')}</div>
            <div class="bd">
                <div class="bd_title">
                    <input type="hidden" class="action" value='4'>
                    <div class="dropdown">
                        <div class="dropdown_input" data-type="1">
                            {:lang('TODAY')}
                        </div>
                        <div class="dropdown_list">
                            <ul>
                                <li data-type="1">{:lang('TODAY')}</li>
                                <li data-type="2">昨{:lang('YESTERDAY')}日</li>
                                <li data-type="3">{:lang('LAST_7_DAYS')}</li>
                                <li data-type="4">{:lang('LAST_30_DAYS')}</li>
                            </ul>
                        </div>
                    </div>
                    <div class="data_select">
                        <input type="text" name="start_time" class="form-control js-bootstrap-date" value="" style="width: 80px;display:inline-block;" autocomplete="off">-
                        <input type="text" class="form-control js-bootstrap-date" name="end_time" value="" style="width: 80px;display:inline-block;" autocomplete="off">
                    </div>
                    <div class="search">
                        {:lang('QUERY')}
                    </div>
                    <div class="export">
                        {:lang('EXPORT')}
                    </div>
                    <div class="charge_total">
                        {:lang('HISTORY_TOTAL_RETURN')}
                        <span>{$charge_total} $</span>
                    </div>
                </div>
                <div id="echarts_charge" style="width:100%;height:400px;"></div>
            </div>
        </div>
        <div class="statistics cash">
            <div class="title">{:lang('WITHDRAWAL')}</div>
            <div class="bd">
                <div class="bd_title">
                    <input type="hidden" class="action" value='5'>
                    <div class="dropdown">
                        <div class="dropdown_input" data-type="1">
                            {:lang('TODAY')}
                        </div>
                        <div class="dropdown_list">
                            <ul>
                                <li data-type="1">{:lang('TODAY')}</li>
                                <li data-type="2">{:lang('YESTERDAY')}</li>
                                <li data-type="3">{:lang('LAST_7_DAYS')}</li>
                                <li data-type="4">{:lang('LAST_30_DAYS')}</li>
                            </ul>
                        </div>
                    </div>
                    <div class="data_select">
                        <input type="text" name="start_time" class="form-control js-bootstrap-date" value="" style="width: 80px;display:inline-block;" autocomplete="off">-
                        <input type="text" class="form-control js-bootstrap-date" name="end_time" value="" style="width: 80px;display:inline-block;" autocomplete="off">
                    </div>
                    <div class="search">
                        {:lang('QUERY')}
                    </div>
                    <div class="export">
                        {:lang('EXPORT')}
                    </div>
                </div>
                <div class="cash_list clear">
                    <ul>
                        <li>
                            <div class="cash_list_t">{:lang('WITHDRAWAL_REQUEST')}</div>
                            <div class="cash_list_m"><span id="cash_apply">{$cashinfo['cash_apply']}</span> $</div>
                            <div class="cash_list_h">
                                <!-- <a>查看列表</a> -->
                            </div>
                        </li>
                        <li>
                            <div class="cash_list_t">{:lang('APPROVED_AMOUNT')}</div>
                            <div class="cash_list_m"><span id="cash_adopt">{$cashinfo['cash_adopt']}</span> $</div>
                            <div class="cash_list_h">
                                <!-- <a>查看列表</a> -->
                            </div>
                        </li>
                        <li>
                            <div class="cash_list_t">{:lang('WITHDRAWAL_QUANTITY_OF_ANCHORS')}</div>
                            <div class="cash_list_m"><span id="cash_anchor">{$cashinfo['cash_anchor']}</span> 位</div>
                            <div class="cash_list_h">
                                <!-- <a>查看列表</a> -->
                            </div>
                        </li>
                        <li class="last">
                            <div class="cash_list_t">{:lang('TOTAL_WITHDRAWAL_AMOUNT')}</div>
                            <div class="cash_list_m">{$cash_total} $</div>
                            <div class="cash_list_h"></div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
	<script src="__STATIC__/js/admin.js"></script>
	<script src="__STATIC__/js/echarts/echarts.min.js"></script>
    <script>
        var users_total='{$users_total}';
        var data_basic={$data_basicj};
        var data_source={$data_sourcej};
        var data_charge={$data_chargej};
        var data_type={$data_typej};
    </script>
    <script src="__STATIC__/js/admin_index.js"></script>
</body>
</html>